
"feature.body-rewrite" = "Surge can rewrite the body of HTTP request or response, replacing the original content with regular expressions. If you need to make more flexible modifications, try scripting.";

"feature.url-rewrite" = "Redirect HTTP requests. This feature is also called Map Remote. Surge can rewrite the request's URL with 3 different methods. See manual for more information.";

"feature.header-rewrite" = "Surge can modify the HTTP request headers sent to the server, as well as modify the headers of the returned response.";

"feature.mock" = "You may mock the API server and return a static response. This feature may also be called as Map Local or API Mocking. If you want to return a response dynamically, try scripting.";
